# Generated by Django 2.2.7 on 2019-12-23 06:19

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0048_remove_news_must_of_the_week'),
    ]

    operations = [
        migrations.AlterField(
            model_name='news',
            name='views_count',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='news', to='rating.ViewCount'),
        ),
    ]
